1. This section of the forums is now closed. You can post and answer support requests on the new support site here

Optifine + other mods

Discussion in '[Archived] Tech Support' started by captainnana, Jan 6, 2013.

  1. nicoautoxp

    nicoautoxp New Member

    i'm having a problem with optifine for feed the beast ultimate. when i try to load a world it crashes and i get this message

    http://pastebin.com/bvABaLSp

    and on the ftb console i get this: http://pastebin.com/6cCXLtsd
    i also have this texture pack installed: Sphax PureBDCraft 128x MC14
    but im pretty shure it is a problem with optifine

    Could anyone help me?
     
  2. Ashzification

    Ashzification New Member

    Update your Java
     
  3. nicoautoxp

    nicoautoxp New Member

    already did that, still doesn't work
     
  4. Ashzification

    Ashzification New Member

    You need to manually uninstall old Java updates. (this wasn't automated until Update 13 I believe)
     
    Booker The Geek likes this.
  5. nicoautoxp

    nicoautoxp New Member

    didn't know you needed to uninstall the older versions. Its working now thanks for al the help!
     
  6. RockyPT

    RockyPT New Member

    I am trying to install GalactiCraft on FTB Ultimate, i already tried put the jar file in the coremods, mods and instmods but the game crashes when i try to start it!
    Help?
     
  7. Ashzification

    Ashzification New Member

    Make sure you're installing it correctly. Then if there are any ID conflicts, go through and change the conflicting ID's in the config files.
     
  8. RockyPT

    RockyPT New Member

    So, i need to check the config files of every mod or is there an easier way to do it?
     
  9. Moasseman

    Moasseman New Member

    You check the console. It will tell you about errors you encounter, and if there are ID conflicts, you will see it from there when the error occurs.
     
  10. duke-drake88

    duke-drake88 New Member

    with ftb ultimate, i remove portal guns, gregtech, and twilight forest then add optifine and go to start up minecraft and it crashes

    using optifine 1.5.2_L_D2
     
  11. Moasseman

    Moasseman New Member

    Why do you use 1.5.2 version of Optifine for 1.4.7 version Minecraft?
     
    Ashzification likes this.
  12. duke-drake88

    duke-drake88 New Member

    its the light version of the mod and the latest one i can find
     
  13. Moasseman

    Moasseman New Member

    Exactly, it's the latest version you can find. Too bad your Minecraft is not the latest version there is (1.4.7 versus 1.5.2). I suggest you get the 1.4.6 (compatible with MC 1.4.7) version of Optifine
     
  14. duke-drake88

    duke-drake88 New Member

    im running minecraft 1.5.2 and the site i got optifine from says its for 1.5.2
     
  15. Moasseman

    Moasseman New Member

    Well then you're not running FTB Ultimate because it's a 1.4.7 modpack.
     
    Ashzification and seannyyx like this.
  16. duke-drake88

    duke-drake88 New Member

    ok i think i get it now feed the beast uses different versions of the game with each mod pack and u gotta use the apropriate mod for the pack if u add mods for that version
     
  17. Ashzification

    Ashzification New Member

  18. WhiteJade

    WhiteJade New Member

    Hi, I'm trying to install optifine (1.4.6 of course) and for some reason it shows different textures than the real block. Leaves are green ladders, grass is in the same shape but then with diamond block ore on the sides and redwood looks like the lower half of a door. It doesn't lag or crashes me at all. Can someone help me?
     
  19. Ashzification

    Ashzification New Member

    What version of what modpack and what version of Optifine are you using?
     
  20. WhiteJade

    WhiteJade New Member

    I'm using the latest version of the FTB Ultimate pack (1.1.2), and I'm using the 1.4.6 B5 Light edition version of Optifine. My Java is Jave 7 Update 25.
     

Share This Page